跳至主要內容
NETGEAR / PRODUCT DOSSIER

NETGEAR GS752TXS

NETGEAR GS752TXS 交換機
SKU: GS752TXS

NETGEAR GS752TXS, Gözetilmiş, L3, 10G Ethernet (100/1000/10000), Tam iki taraflı baskı

記憶體 (RAM)
128 MB
查看規格

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

01 / 了解產品

不迷失在細節中。

關鍵資訊一目了然。所有技術細節在下方。

01 / 記憶體 (RAM)

128 MB

記憶體 (RAM)

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接網關鏡像
是
連接聚類
是
10G支援
是
樹協議持續時間
是
DHCP功能
以太網供電Poe支援
否
光纖以太網佈線技術
10GBASE-LRM
搜尋IGMP
是
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
基本開關 RJ 45 以太網輸入類型
Wi-Fi 標準
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LED指示燈
是
靜態端口安全
是
可升級的嵌入式軟體
是
MTBF範圍
256119小時
安全
CE, CUL 60950/EN 60950
支援安全演算法
802.1x RADIUS, HTTPS
AC輸入頻率
AC輸入電壓
功耗
工作溫度範圍
0 - 50 °C
地址表大小
重量
深度
寬度
基於Web的管理
是
高度
產品顏色
記憶體容量
快閃記憶體
記憶體類型
DDR-SDRAM
儲存溫度範圍攝氏度
阿基斯控制支援
是
接觸層
鍵類型
連接控制列表 ACL
是
出版流程控制
是
VLAN數量
路由過渡容量
路由/交換容量
1 Gbit/s
SFP模組插槽數量
全雙面列印
是
包裝緩存
品牌
NETGEAR
類別
網路交換機
產品名稱
GS752TXS
類別
網路交換機
品牌
NETGEAR
產品名稱
GS752TXS
產品系列
已售市場
IT
添加到系統的日期
2012-06-28
生產日期
產品代碼
GS752TXS
限速
是
可堆疊
是
MIB 支援
RFC1213, RFC1643, RFC1493
組播支援
是
備份與傳輸
是
管理協議
SNMP v1, v2c, v3; SNTP, DNS, HTTPS, IPv4, IPv6
NETGEAR GS752TXS 交換機